<?php
	
	if(!isset($_POST['imie'])){
		echo "błędne dane";
		exit();
	}
	if($_POST['imie'] == ""){
		echo "błędne dane";
		exit();
	}
	if(!isset($_POST['dzien'])){
		echo "błędne dane";
		exit();
	}
	if(!isset($_POST['rok'])){
		echo "błędne dane";
		exit();
	}
	
	$obecna = new DateTime ();
	$roznica = $obecna->diff ( new DateTime ( $_POST['rok']));
	
	echo "dzisiaj jest,  ". date("Y-m-d H:i:s", time()). "<br/>";
	
	echo "Witaj,  ". $_POST['imie']. "<br/>";
	echo "Dzisiaj mamy piękny,  ". date("d", strtotime($_POST['dzien'])) ;echo"<br/>";
	printf("Ciesz się bo masz już %d lat!!!! \n", $roznica->y);
	
?>